<?php 
include "../begin.htm";
echo "Last Page";
include "../begin1.htm";
echo "Last Page";
include "../page_begin.htm";
$os="";
$ff=getcwd ( ).'/Last_Page/Last_Page.php';
include "../time.php";
include "../end.php";
?>